toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Paquet source : libdata-validate-perl (0.09-1)

Liens pour libdata-validate-perl

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libdata-validate-perl
module providing common data validation routines for strings/numbers

Autres paquets associés à libdata-validate-perl

  • build-depends
  • build-depends-indep

Download libdata-validate-perl

FichierTaille (en ko)Somme MD5
libdata-validate-perl_0.09-1.dsc 2,2 ko b0103bf3c21d53720a659ea2f2820f33
libdata-validate-perl_0.09.orig.tar.gz 12,4 ko 5f7bbc378e2e16786941335a0d67b423
libdata-validate-perl_0.09-1.debian.tar.xz 2,0 ko 3d06fbad8650bb3faaf882bd8e33f8e7
Dépôt Debian des paquets source (VCS: Git)
https://anonscm.debian.org/git/pkg-perl/packages/libdata-validate-perl.git
Dépôt Debian des paquets source (interface web)
https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-validate-perl.git